
@font-face {
  font-family: 'Rethink';
  src: url('../lib/fonts/JheeP5hdvqZjnYzv.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Rethink';
  src: url('../lib/fonts/5FpRtXXTqyUTE7ZD.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Rethink';
  src: url('../lib/fonts/QydyP17GHzSS-DJX.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Literata';
  src: url('../lib/fonts/dFWQ4gT6tP6S8YFR.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Literata';
  src: url('../lib/fonts/hT6BHlE6B6LojOt6.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Literata';
  src: url('../lib/fonts/NoGQn3t0Xs3TBjXO.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

